RubyGems Navigation menu

aws-sdk-sesv2 1.29.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES V2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.31.0 - January 18, 2023 (96 KB)
  2. 1.30.0 - October 31, 2022 (104 KB)
  3. 1.29.0 - October 25, 2022 (97.5 KB)
  4. 1.28.0 - October 18, 2022 (92 KB)
  5. 1.27.0 - February 24, 2022 (91 KB)
Show all versions (33 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

f9c46343fe6253a5ea16ce6c8ff6305eb50ca25746cd3d7d409a250f61f3287b

Total downloads 25,707,232

For this version 99,070

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: